Skip to main content
GET
/
subtasks
Retrieve subtasks list
curl --request GET \
  --url https://ywe3crmpll.execute-api.us-east-2.amazonaws.com/stage/subtasks \
  --header 'x-api-key: <api-key>'

Documentation Index

Fetch the complete documentation index at: https://fieldpulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
default:your-api-key-here
required

Query Parameters

limit
string

Defaults to 20 items per page, maximum 100 items allowed.

page
string

Page number. Starts from 1, defaults to 1.

sort_by
string

Allowed values: due_date, status, title

sort_dir
string

Allowed values: asc, desc

assigned_user_id
string

Filter for assigned user id

status
string

Filter by status. Allowed values - open, close

calculate_count
string

true or false. If true, in response will be included also total count

filter
string

Array of attribute, operator, and value parts.

sort
string

Array of attribute and order values.

rel
string

array consisting of indices with the desired relation to include

asn
string

Array or object containing either a team_id index, assigned_members index containing an array of member ids, or both.

Response

200 - application/json

Successful response